<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
<title> Accueil </title>
<style>

.body {
    background-image: url("./Sidaction.jpg");
    background-position: 1000%;
    background-repeat: no-repeat;
}

.top {
  margin: auto;
  width: 60%;
  border: 3px solid #000000;
  padding: 80px;
  border-radius: 10%;
  background-color: pink;
}

.mid {
  margin: auto;
  width: 60%;
  border: 3px solid #000000;
  padding: 80px;
  border-radius: 10%;
  background-color: beige;
}

.bot {
  margin: auto;
  width: 60%;
  border: 3px solid #000000;
  padding: 80px;
  border-radius: 10%;
  background-color: paleturquoise;
}

.button {
    font-style: italic;
    font-size: large;
    background-color: yellowgreen;
    font-weight: bold;
    border-radius: 25%;
    cursor: grab;
}

@media only screen and (max-width: 600px) {
    .body {
        background-size: 50%; 
        background-position-y: 60%;
        background-position-x:center;
        height: 800px;
    }
    .mid {
        margin-top: 200px;
    }
}

</style>
</head>
<body class="body">

<div class="top">
  <p><h2>Jeux : trois mini-jeux présentants les IST et MST (Flappy-Plague, Mémo-vulves et un Quizz)! <button class="button" href="/jeux">Let's play !</button></h2></p>
</div>
<tr>
    <br>
        <div class="mid">
            <p><h2>Informations : page contenant des informations sur les IST, MST, moyen de contraception, etc... <button class="button" href="/wiki">Learn more !</button></h2></p>
        </div>
    <br>
        <div class="bot">
            <p><h2>Témoignages : page sur des témoignages de discrimination, inégalité et jugement. <button class="button" href="/temoignage">Leave a com !</button></h2></p>
        </div>
</tr>

</body>
</html>